<?php
/**
 * Customizer Control: separator
 */

// Exit if accessed directly.
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

if ( ! class_exists( 'Travel_Tour_Separator_Control' ) ) {

	/**
	 * Custom control to display separator
	 */
	class Travel_Tour_Separator_Control extends WP_Customize_Control {

		public $type = 'separator';

		protected function content_template() {
			?>
			<label style="cursor: default;">
				<br><hr>
			</label>
			<?php
		}

	}

}